### Function

# Gimp rgba_distance

#### Declaration [src]

    gdouble
    gimp_rgba_distance (
      const GimpRGB* rgba1,
      const GimpRGB* rgba2
    )

#### Description

No description available.

#### Parameters

`rgba1`

  Type: `GimpRGB`

  No description available.

  The data is owned by the caller of the function.

`rgba2`

  Type: `GimpRGB`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gdouble`

No description available.